﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.DirectAccess {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class DirectAccess {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal DirectAccess() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.DirectAccess.DirectAccess", typeof(DirectAccess).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Activity.
        /// </summary>
        public static string AA {
            get {
                return ResourceManager.GetString("AA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add BP.
        /// </summary>
        public static string ABP {
            get {
                return ResourceManager.GetString("ABP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Color.
        /// </summary>
        public static string AC {
            get {
                return ResourceManager.GetString("AC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Cost Sheet.
        /// </summary>
        public static string ACS {
            get {
                return ResourceManager.GetString("ACS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Cost Sheet from My Cost Sheet.
        /// </summary>
        public static string ACSFMCS {
            get {
                return ResourceManager.GetString("ACSFMCS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Activity Home.
        /// </summary>
        public static string AH {
            get {
                return ResourceManager.GetString("AH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Opportunities.
        /// </summary>
        public static string AO {
            get {
                return ResourceManager.GetString("AO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add PDC.
        /// </summary>
        public static string APDC {
            get {
                return ResourceManager.GetString("APDC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Purchase Order.
        /// </summary>
        public static string APO {
            get {
                return ResourceManager.GetString("APO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Purchase Quotation.
        /// </summary>
        public static string APQ {
            get {
                return ResourceManager.GetString("APQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Purchase Request.
        /// </summary>
        public static string APR {
            get {
                return ResourceManager.GetString("APR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Shipment.
        /// </summary>
        public static string AS {
            get {
                return ResourceManager.GetString("AS", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Service Calls.
        /// </summary>
        public static string ASC {
            get {
                return ResourceManager.GetString("ASC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Style from Grid.
        /// </summary>
        public static string ASFG {
            get {
                return ResourceManager.GetString("ASFG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Style from List.
        /// </summary>
        public static string ASFL {
            get {
                return ResourceManager.GetString("ASFL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Sales Order.
        /// </summary>
        public static string ASO {
            get {
                return ResourceManager.GetString("ASO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Add Sales Quotation.
        /// </summary>
        public static string ASQ {
            get {
                return ResourceManager.GetString("ASQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to BP Home.
        /// </summary>
        public static string BPH {
            get {
                return ResourceManager.GetString("BPH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer Aging Report Home.
        /// </summary>
        public static string CARH {
            get {
                return ResourceManager.GetString("CARH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Color Master Home.
        /// </summary>
        public static string CMH {
            get {
                return ResourceManager.GetString("CMH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Critical Path Home.
        /// </summary>
        public static string CPH {
            get {
                return ResourceManager.GetString("CPH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CRM Activities - Add Activity.
        /// </summary>
        public static string CRMAA {
            get {
                return ResourceManager.GetString("CRMAA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CRM Activities Home.
        /// </summary>
        public static string CRMAH {
            get {
                return ResourceManager.GetString("CRMAH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CRM My Activities - Add Activity.
        /// </summary>
        public static string CRMMAAA {
            get {
                return ResourceManager.GetString("CRMMAAA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to CRM My Activities Home.
        /// </summary>
        public static string CRMMAH {
            get {
                return ResourceManager.GetString("CRMMAH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Cost Sheet Home.
        /// </summary>
        public static string CSH {
            get {
                return ResourceManager.GetString("CSH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Item Master Home.
        /// </summary>
        public static string IMH {
            get {
                return ResourceManager.GetString("IMH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Activity Home.
        /// </summary>
        public static string MAH {
            get {
                return ResourceManager.GetString("MAH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Business Partner.
        /// </summary>
        public static string MBP {
            get {
                return ResourceManager.GetString("MBP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My BP - Add BP.
        /// </summary>
        public static string MBPABP {
            get {
                return ResourceManager.GetString("MBPABP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Cost Sheet Home.
        /// </summary>
        public static string MCSH {
            get {
                return ResourceManager.GetString("MCSH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Documents - Add Purchase Order.
        /// </summary>
        public static string MDAPO {
            get {
                return ResourceManager.GetString("MDAPO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Documents - Add Purchase Quotation.
        /// </summary>
        public static string MDAPQ {
            get {
                return ResourceManager.GetString("MDAPQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Documents - Add Purchase Request.
        /// </summary>
        public static string MDAPR {
            get {
                return ResourceManager.GetString("MDAPR", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Documents - Add Sales Order.
        /// </summary>
        public static string MDASO {
            get {
                return ResourceManager.GetString("MDASO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Documents - Add Sales Quotation.
        /// </summary>
        public static string MDASQ {
            get {
                return ResourceManager.GetString("MDASQ", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Documents Home.
        /// </summary>
        public static string MDPH {
            get {
                return ResourceManager.GetString("MDPH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Documents Home.
        /// </summary>
        public static string MDSH {
            get {
                return ResourceManager.GetString("MDSH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Opportunities - Add Opportunities.
        /// </summary>
        public static string MOAO {
            get {
                return ResourceManager.GetString("MOAO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Opportunities Home.
        /// </summary>
        public static string MOH {
            get {
                return ResourceManager.GetString("MOH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Shipment - Add Shipment.
        /// </summary>
        public static string MSAD {
            get {
                return ResourceManager.GetString("MSAD", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Styles - Add Style from Grid.
        /// </summary>
        public static string MSASFG {
            get {
                return ResourceManager.GetString("MSASFG", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Styles - Add Style from List.
        /// </summary>
        public static string MSASFL {
            get {
                return ResourceManager.GetString("MSASFL", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Service Calls - Add Service Call.
        /// </summary>
        public static string MSCASC {
            get {
                return ResourceManager.GetString("MSCASC", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Service Calls Home.
        /// </summary>
        public static string MSCH {
            get {
                return ResourceManager.GetString("MSCH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Styles Grid Home.
        /// </summary>
        public static string MSGH {
            get {
                return ResourceManager.GetString("MSGH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Shipment Home.
        /// </summary>
        public static string MSH {
            get {
                return ResourceManager.GetString("MSH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Styles List Home.
        /// </summary>
        public static string MSLH {
            get {
                return ResourceManager.GetString("MSLH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to My Activity - Add Activity.
        /// </summary>
        public static string MYAA {
            get {
                return ResourceManager.GetString("MYAA", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Opportunities Home.
        /// </summary>
        public static string OH {
            get {
                return ResourceManager.GetString("OH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Approval Home.
        /// </summary>
        public static string PAH {
            get {
                return ResourceManager.GetString("PAH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to PDC Home.
        /// </summary>
        public static string PDCH {
            get {
                return ResourceManager.GetString("PDCH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Invoice Home.
        /// </summary>
        public static string PIH {
            get {
                return ResourceManager.GetString("PIH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Order Home.
        /// </summary>
        public static string POH {
            get {
                return ResourceManager.GetString("POH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Quotation Home.
        /// </summary>
        public static string PQH {
            get {
                return ResourceManager.GetString("PQH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Request Home.
        /// </summary>
        public static string PRH {
            get {
                return ResourceManager.GetString("PRH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quick Order Home.
        /// </summary>
        public static string QOH {
            get {
                return ResourceManager.GetString("QOH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Range Plan Home.
        /// </summary>
        public static string RPH {
            get {
                return ResourceManager.GetString("RPH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Approval Home.
        /// </summary>
        public static string SAH {
            get {
                return ResourceManager.GetString("SAH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Service Calls Home.
        /// </summary>
        public static string SCH {
            get {
                return ResourceManager.GetString("SCH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Styles Grid Home.
        /// </summary>
        public static string SGH {
            get {
                return ResourceManager.GetString("SGH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Shipment Home.
        /// </summary>
        public static string SH {
            get {
                return ResourceManager.GetString("SH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Invoice Home.
        /// </summary>
        public static string SIH {
            get {
                return ResourceManager.GetString("SIH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Styles List Home.
        /// </summary>
        public static string SLH {
            get {
                return ResourceManager.GetString("SLH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Scale Master Home.
        /// </summary>
        public static string SMH {
            get {
                return ResourceManager.GetString("SMH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Order Home.
        /// </summary>
        public static string SOH {
            get {
                return ResourceManager.GetString("SOH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Quotation Home.
        /// </summary>
        public static string SQH {
            get {
                return ResourceManager.GetString("SQH", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Variable Master Home.
        /// </summary>
        public static string VMH {
            get {
                return ResourceManager.GetString("VMH", resourceCulture);
            }
        }
    }
}
